## maemo-control 1.0-3

=== debian/changelog ===
maemo-control (1.0-3) diablo; urgency=low

  * fixed dependency of hildon-desktop-dev instead of libhildondesktop-dev

 -- Marcio Macedo <marcio.macedo@indt.org.br>  Wed, 25 Jun 2008 18:29:10 -0300 

maemo-control (1.0-2) diablo; urgency=low

  * Added build-deps of libhildonfm2 libhildonhelp and libhildondesktop

 -- Marcio Macedo <marcio.macedo@indt.org.br>  Wed, 25 Jun 2008 18:09:50 -0300 

maemo-control (1.0-1) chinook; urgency=low

  * Added more checks in usb-helper script.

 -- Maemo Integration <integration@maemo.org>  Wed, 21 May 2008 14:53:58 +0300

maemo-control (1.0) chinook; urgency=low

  * Initial public release.

 -- Maemo Integration <integration@maemo.org>  Mon, 19 May 2008 16:54:14 +0300
