=== debian/control ===
Source: maemo-control
Section: user/tools
Priority: extra
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 5), autotools-dev, hildon-control-panel-dev, libhildonfm2-dev, libhildonhelp-dev, hildon-desktop-dev, osso-af-settings, libosso-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: maemo-control
Architecture: any
Section: user/tools
Depends: maemo-control-usb, maemo-control-services
Description: Metapackage to install extra control panel applets
 Metapackage to install extra control panel applets for
 using USB Networking and controlling init.d services.

Package: maemo-control-usb
Architecture: any
Section: user/tools
Depends: ${shlibs:Depends}
Description: USB mode control panel applet
 Contains control panel applet for selecting USB device or
 host modes. Supports switching between file storage, 
 RNDIS/Ethernet networking device and USB host mode.
Xb-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/I
 NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIF
 SURBVHjaYvz//z8DPQATA53A8LOIkVyN/pF9/UCqAElowsblRYW41DOTa4mG
 mlRBsJ8pw+8/fxk+f/4Ooi00dN0Fbl7ZuZOaQVdgb63BICkuwMDKwsTAyAgP
 mAKqxZGjZ2k8iD5++g7D5h3nGF6++sTw4+dvZN/KUxRHIAP+/f2z4f27RwYc
 HHwMXFzsYJ/8+PGL4e/ff3B1e7a0YTWThUhL+IHUht+/vxt8//aB4e2rex+Y
 mJgFMIKHmWUCLjNYiI2T////AS35yPDj++cHP75/NPj69V0D0IcFyJa8ena9
 kFKLEv78/skA8s2f3z8m3L999CNQDGRooaCwvPz7tw8fIvn+PJByACb1jxgW
 EcoTwPJQ4cf3T0CL3jP8/PH5ArIByJZAgQEQXwCaGQA04yLcx7A8kZ7oxKCn
 I8fAxckGDiqo5eD4+ff3N9g3379+ANNEAAUgPgDU6w9PdUDOf5AloDwBSq43
 bj1n+PrtJzVLnwKgzyaCLQL5BJTxQHni+csP4OQKjHzyyjRGrFlzAcvXz28Y
 Ll78jJEnHt0/Q5ZFSmo2mCmOlf0By8vn1ycgJ1MYYOfgnnD57PpCUi3iF5T6
 j+S7C6ysHAlH902DJAoxKc1+EXHV/zAM4pMbIYpqtv9BWFXLpR6nIlCeoDTm
 hUQUz4uIqehjxN1om2HUIrpbBBBgANoX7JX2g0QDAAAAAElFTkSuQmCC

Package: maemo-control-services
Architecture: any
Section: user/tools
Depends: ${shlibs:Depends}
Description: Services control panel applet
 Contains control panel applet for selecting which init.d services
 are run.
Xb-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAYCAYAAADkgu3FAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAH6QAAB+kBlHo8QAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAMZSURBVEiJnZU/TyNHGMaf+ePdtZddLhcr
 xuAmgkgpLKVJAUFYqSi4iA9AgRWqFEj0afkCfIKIUHESJR0S1SlFpKBECImC
 SIikCdkrkO1ddmdm3xS5tdY5Zk3ukaaZefX8Zt73nRlGRLCp3+8Hy8vLP/d6
 vQ69CyzHExFub2/T8/Pzbw8ODk6tRkXwU2N7e1vs7++/eXx8pDiOrSNNUzo7
 O3u7u7v7tc2LiMBtG1hYWPhhb2/vK2MM8jy3DqUU1tbWXvZ6vdf9fr9j85O2
 hW63+2We52w0GlVmpNDKysrL09PTDoA//xcoz3MaDAa4vLyE4zhWABGh0Whg
 bm6uciNWUCHP89BoNCpBWutpNnYQEYExBqUU4jhGVXfOzMx8OAgAGGPwPG8M
 scGqUvsskNYaWmv4vm+NISIMh0MEQfDhoAKWpmklSAgxzQZyY2NDZlnmu65b
 11qzYmFra0tKKdFut8EYsxoQERzHARGJpaWl7zc3N79L05QAQEpJaZomjuOM
 5M7OzudSyi/q9fqnWZb5SilfKeVnWdYCUJhAKYUoisZNUoaHYYgwDFm3292Y
 n5//cXZ29sZxnIHruiPXdf+K4/gXeXJycm+M+d0Yk3LOfc55A0B9fX39FQDc
 3d0hjmN0Oh1wzuF53nsnSpIEYRji5uZmeHV19VOSJH9rrWMAI875H4yxO3l8
 fHwP4P6/KTk6OtrRWreGw+G4KbIsey+NRAQpJQDo6+vrbw4PD988WaOqAnLO
 sbi4iDzPIYQA5xxCCNRqtYkGeAeCrri5U7tOCDE2Lb8Q5TullILrupU+laDy
 M28T53xqDAD7N1F+DbTWYIyNDYualeenyQoqyxgzsQFjDLTWMMaA82dZVILG
 7ZXn+USKCkgxXyiKohe2y20Faa3H9TPGTNRBaw2l1ASIiFgURfMAPnk2iDEm
 Hx4eJBHB9300m014nocgCBAEAVqtFtrtNprNJoQQ8H0fURQhSZKPAbx40tNW
 yNXV1Vec888457nt1GUZY+TFxcWvSZL8RkRvnw1ijNUAfARg+vf5r2oAYgCD
 pzz/ASqq9NDo459VAAAAAElFTkSuQmCC
